###Generated file - do not modify!
#Tue, 25 Jun 2019 12:12:20 +0000

simantics-platform.branch=refs/heads/release/1.34.1
simantics-platform.commit=b9da7a886c673a3e5e3298bc2cd3fa1f607368d3
simantics-platform.build.id=SDK/org.simantics.root b4838-2019-06-25T12\:12\:20.566Z
